[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.IndexOfTabWithCaption

IndexOfTabWithCaption - returns the index value of the tab that has the specified Caption

## Declaration

Source position: comctrls.pp line 543

`public function TCustomTabControl.IndexOfTabWithCaption(`
`const TabCaption: String`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.